<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <GRAY_CHECK_MIN_THRESHOLD value="0.0"/>
    <GRAY_CHECK_MAX_THRESHOLD value="30.0"/>
    <GRAY_CHECK_EXPOSURETIME value="100000"/>
    <GRAY_CHECK_ISO value="3200"/>
</CONFIG_PARA>